.normal-fourspace .photo1 {
  position: absolute;
  left: 72px;
  top: 0;
  border: solid white;
  border-width: 0 3px;
  width: 340px;
  height: 300px;
}

.normal-fourspace .photo2 {
  position: absolute;
  left: 415px;
  top: 0;
  border: solid white;
  border-width: 0 3px;
  width: 250px;
  height: 300px;
}

.normal-fourspace .photo3 {
  position: absolute;
  left: 668px;
  top: 0;
  border: solid white;
  border-width: 0 3px 3px 3px;
  width: 270px;
  height: 150px;
}

.normal-fourspace .photo4 {
  position: absolute;
  left: 668px;
  top: 150px;
  border: solid white;
  border-width: 3px 3px 0 3px;
  width: 270px;
  height: 147px;
}

.normal-fourspace .credit,
.photo .credit {
  position: absolute;
  right: 10px;
  bottom: 10px;
  background: rgba(255,255,255,0.7);
  padding: 0 3px;
  font-size: 8pt;
  line-height: 11pt;
  font-weight: normal;
}

.crop-wrapper {
  position: fixed;
  top: 50%;
  left: 50%;
  background: white;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid #ccc;
}

.crop-anchor {
  position: relative;
}

.crop-background {
  position: fixed;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0.5;
  top: 0;
  left: 0;
}

.cropbox {
  position: absolute;
  border: 2px solid red;
  cursor: move;
}

.progress-bar {
  border: 1px solid red;
  width: 80%; 
  left: 10%; 
  bottom: 10%; 
  position: absolute;
}